From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 29 March 2004<P>

Kirk,<BR>
Although, things are different than they were...I hope you have a happy birthday...<BR>
Rennie,<BR>
I hope your Captain's birthday is a happy one too...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 29 March 2004<P>

kirk ~ I hear it's your Birthday...HAPPY BIRTHDAY TO YOU...<BR>
each new day is a new journey...is a new chapter...so enjoy the journey and write the chapters in pastels...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 29 March 2004<P>

rennie ~ tell the capt HAPPY BIRTHDAY...<BR>
<BR>
gee i love birthdays...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 March 2004<P>

bk:  i loved <a href="/blend/wv.cgi?id=2004.03.28.20.41.29738">It's A Left Turn Right</a> .  the play on words is what caught my attention at first, then, reading and re-reading it made me want to read it more.  cool<BR>
<BR>
wolfscreamer: i have missed you.  you always make me sigh when you write such beautiful words such as:  <a href="/blend/wv.cgi?id=2004.03.28.08.03.30669">Never take for granted</a> .  along with spring, your words bring me hope.<BR>
<BR>
leela:  <a href="/blend/wv.cgi?id=2004.03.28.13.23.20483">Doce</a> made me feel so much emotion that i can not even describe.  beautiful!  marvelous writing so expressively written.  thank you so so much for sharing this one with us.<BR>
<BR>
lolly g:  i also am really fond of <a href="/blend/wv.cgi?id=2004.03.27.17.44.7037">Word</a> .  thanks to you too.
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 29 March 2004<P>

TC -- I just got the Live From Mars dbl disk set from Ben Harper. Don't we just LOVE Ben? I winder if he is playing Bonnaroo this summer...<BR>
<BR>
Just saw Eternal Sunshine of the Spotless Mind. Charlie is so twisted and brilliant he frightens me. That movie made me fear for my own lovelorn past. I have NEVER been with anyone I loved so much I wanted to erase them. I am content to chat and occasionally dine with them, but never run screaming that I wanted to free myself of thier memory because I loved them so terribly. Sad.<BR>
<BR>
Rhet
<HR>